Инструменты пользователя

Инструменты сайта


axapta:совместимостьссубд

Раздел: Администрирование


Системные требования к программному обеспечению описаны в http://www.microsoft.com/BusinessSolutions/Axapta/systemrequirements.mspx

[[:MsSql]]

SP4

Michael Costello [MSFT]: Currently, there are no plans to certify SQL 2000 SP4 and Axapta 3.0 SP3 or the forth coming SP4. As I understand, there are tentative plans to certify SQL 2000 SP4 with Axapta 3.0 SP5.

2005

Ядро Ax30Rollup1 работает с MsSQL 2005, до Kr1 работает в редиме совместимости или если http://www.axforum.info/forums/showthread.php?p=97716#post97716 http://axapta.mazzy.ru/lib/indexhints/

http://axapta.mazzy.ru/lib/axapta_benchmark_2005/

Как заставить работать с Native Client: Достаточно прописать в поле «DBMS Option» конфигурационной утилиты DRIVER={SQL Native Client}

(взято из: 16269)


AxForum :

axapta/совместимостьссубд.txt · Последние изменения: 2018/04/13 22:43 (внешнее изменение)